package com.mx.dla.dda.contrato.deal.dtos;

public class FilialDTO {

	private Long idFilial;
	private String descFilial;
	private Integer estatus;

	public Long getIdFilial() {
		return idFilial;
	}

	public void setIdFilial(Long idFilial) {
		this.idFilial = idFilial;
	}

	public String getDescFilial() {
		return descFilial;
	}

	public void setDescFilial(String descFilial) {
		this.descFilial = descFilial;
	}

	public Integer getEstatus() {
		return estatus;
	}

	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}

	@Override
	public String toString() {
		return "FilialDTO [idFilial=" + idFilial + ", descFilial=" + descFilial
				+ ", estatus=" + estatus + "]";
	}

}
